=== debian/control ===
Source: ros-melodic-fetch-navigation
Section: misc
Priority: extra
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://docs.fetchrobotics.com/navigation.html
Standards-Version: 3.9.2

Package: ros-melodic-fetch-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-amcl, ros-melodic-base-local-planner, ros-melodic-clear-costmap-recovery, ros-melodic-costmap-2d, ros-melodic-fetch-depth-layer, ros-melodic-fetch-maps, ros-melodic-map-server, ros-melodic-move-base, ros-melodic-move-base-msgs, ros-melodic-navfn, ros-melodic-rotate-recovery, ros-melodic-slam-karto, ros-melodic-voxel-grid
Description: Configuration and launch files for running ROS navigation on Fetch.
