=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-fetch-navigation
 Section: misc
-Priority: extra
-Maintainer: Russell Toris <rtoris@fetchrobotics.com>
+Priority: optional
+Maintainer: Niharika Arora <narora@fetchrobotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
 Homepage: http://docs.fetchrobotics.com/navigation.html
 Standards-Version: 3.9.2
